<?php

/* Table header */
$table_header = array(
	__( 'Description', 'wpjobster' ) => 'eight',
	__( 'Date'       , 'wpjobster' ) => 'four',
	__( 'Amount'     , 'wpjobster' ) => 'two',
	__( 'Currency'   , 'wpjobster' ) => 'two'
);

/* Table body */
$table_content = array(
	$reason,
	wpj_date( wpj_get_option( 'date_format' ) . ' - ' . wpj_get_option( 'time_format' ), $row->datemade ),
	'<span class="' . $class . '">' . $sign . wpj_show_price_classic( $row->amount ) . '</span>',
	'<span class="' . $class . '">' . $sign . wpj_deciphere_amount_classic( $row->payedamount ) . '</span>'
);

/* Display table */
wpj_display_table( '', $table_header, $table_content );